#container {
	margin: auto;
	width: 400px;
	border: 1px solid;
	background-color: #FFFFFF;
}
body {
	padding-top: 30px;
	background-color: #CCCCCC;
}
#container #content {
	padding: 5px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
}

#container #content #form1 legend {
	padding: 5px;
	margin: auto;
}
form {
	margin: 10px 5px 0px 5px;
}

.msg {
	text-align:left;
 	color:#666;
 	margin-left:30px;
    margin-right:30px;
	padding:5px;
    padding-left:30px;
}

.emsg {
	text-align:left;
	margin-left:30px;
    margin-right:30px;
	color:#666;
	padding:5px;
    padding-left:30px;
}

#loader{
   visibility:hidden;
}

#f1_upload_form{
   height:75px;
}

#f1_upload_process{
   z-index:100;
   visibility:hidden;
   position:absolute;
   text-align:center;
   width:400px;
}